




/*
     FILE ARCHIVED ON 7:33:39 Jul 29, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 0:29:32 Mar 6, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
h1 {font-family: arial; font-size: 18px; font-weight: normal; color: blue;}
h1.big {font-family: arial; font-size: 26px; font-weight: normal; color: blue;}
h1.sub  {font-family: tahoma; font-size: 12px; font-weight: normal; color: blue; padding-left: 8px;}
h2.large {font-family: arial; font-size: 13px; font-weight: normal; display: inline;}
h3.form {font-family: tahoma, verdana; font-weight: normal; font-size: 12px; display: inline;}
DIV.pad {padding-left: 18px;}
img.bord {border-width: 2px; color: #2D3263;}
.box {
  width:150px;
  height:18px;
  background:#cccccc;
  }
ul.guy {font-family: arial; font-weight: normal; color: black; font-size: 16px;}
DIV.border {border-width: 2px;}
DIV.pad {padding-left: 12px; padding-right: 12px; font-family: tahoma; font-size: 14px;}
DIV.center {text-align: center;}
a:link.spec { color: black; text-decoration: none; }
a:active.spec { color: black; text-decoration: none; }
a:visited.spec { color: black; text-decoration: none; }
a:hover.spec { color: blue; text-decoration: underline; font-weight: normal;}
a:link.spec2 { color: green; text-decoration: underline; }
a:active.spec2 { color: black; text-decoration: none; }
a:visited.spec2 { color: black; text-decoration: underline; }
a:hover.spec2 { color: blue; text-decoration: underline; font-weight: normal;}
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}
#dropmenudiv a{
width: 100%;
display: block;
background-color: #434343;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color: #C4D4E9;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #dcdcdc;
color: red;
}
td.class {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#7A7A7A;}
h4.top {padding-left: 12px; padding-right: 12px; font-family: arial; display: inline; font-weight: normal; color: #7E7B7B; font-size: 18px;}	
	
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#7A7A7A;
}
a.n {

	text-decoration:none;
	color:#7A7A7A;
}
.m
{
	color:#7B5C9A;
}
.head
{
	color:#FFFFFF;
}
a.head
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.menu  
{
color:#404040;
text-decoration: none; 

  

	
	
	
	
	
	 
	
	
}
a.white
{
	color:#ffffff;
	text-decoration:none;
	 
}
.red
{
	color:#C1292E;
	font-weight:bold;
}
a.copy
{
	color:#666666;
	text-decoration:none;
}








.chromestyle{
width: 99.8%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(http://www.defend-asylum.org/chromebg2.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
font:normal 12px Verdana;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(http://www.defend-asylum.org/chromebg2_over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #EBF7FF;
}